@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1639466358498') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e699";
}

.icon-gongxiang:before {
  content: "\e664";
}

.icon-my:before {
  content: "\e660";
}

.icon-menu:before {
  content: "\e6c1";
}

.icon-home:before {
  content: "\e7c6";
}

.icon-keji:before {
  content: "\e652";
}

.icon-label:before {
  content: "\e706";
}

.icon-rencaifuwu:before {
  content: "\e616";
}

.icon-view:before {
  content: "\e60d";
}

.icon-zhishichanquan:before {
  content: "\e734";
}

.icon-zhengce:before {
  content: "\e61d";
}

.icon-jishuzhuanyi:before {
  content: "\e60e";
}

.icon-laba:before {
  content: "\e609";
}

